id: interna_festival
label: 'Interna festival'
ui_limit: ''
properties:
  block: 'views_block:interna_festival-block_1'
  use_block_title: true
  config:
    id: 'views_block:interna_festival-block_1'
    label: ''
    provider: views
    label_display: visible
    views_label: ''
    items_per_page: none
type: block
type_label: 'Block field'
entities:
  node: node
